<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <script src="main.js" defer></script>
    <title>Surprise !</title>
</head>

<body>
    <div class="container">
        <div class="wrapper">
            <div class="message">
                <p>Vous avez été choisis pour annoncer la bonne nouvelle !</p>
                <button class="button">?</button>
            </div>
            <img src="./photo.jpg">
        </div>
    </div>
</body>

</html>